How to install llvm-3.6-dev on Debian 9 (Stretch)